<nav class="navbar">
    <div class="navbar-header">
        <span style="float: left;"><a class="navbar-brand" href="/auth"><img src="../../../static/images_auth/linkedin-logo.png" height="30"></a></span>
    </div>
</nav>
